namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter05.Listing05_03
{
    public class Program
    {
        public static void Main()
        {
            System.Console.Write("Wprowad imię: ");
            System.Console.WriteLine("Witaj, {0}!",
                        System.Console.ReadLine());
        }
    }
}
